<!DOCTYPE html>
{% load static %}
<html>
    <title>My Profile</title>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <style>
        * {box-sizing: border-box}
        body {font-family: "Apple Chancery", cursive;}
        
        .tab {
          float: left;
          border: 0px solid #ccc;
          background-color: black;
          width: 20%;
          height: 260px;
        }
        
        .tab button {
          display:inline-block;
          background-color: green;
          color: black;
          padding: 22px 16px;
          width: 100%;
          border: black;
          outline: none;
          text-align: left;
          cursor: pointer;
          font-size: 17px;
        }
        
        .tabcontent {
          float: left;
          border: 2px solid rgba(204, 204, 204, 0);
          width: 80%;
          background-color:rgb(255, 153, 0);
          /*background-image:url('/static/tabcontent2.png') ;*/
          height: 650px;
          display: none;
        }

        .tab button.active {
          background-color:rgb(255, 153, 0);
        }
        table, th, td.Education {
         border: 1px solid black;
          border-collapse: collapse;
        }
        tr.row{
          border: 1px solid black;
          border-collapse: collapse;
        }
        
        /* Clear floats after the tab */
        .clearfix::after {
          content: "";
          clear: both;
          display: table;
        }
        </style>
        </head>
    
        <body>
            <style>body{background-color: papayawhip;}</style>
            <h2>My Profile</h2>
            
            <div class="tab">
              <button class="tablinks" onmouseover="MyProfile(event, 'Self Description')">Self Description</button>
              <button class="tablinks" onmouseover="MyProfile(event, 'Bio')">Bio</button>
              <button class="tablinks" onmouseover="MyProfile(event, 'Education')">Education</button>
              <button class="tablinks" onmouseover="MyProfile(event, 'Social Media')">Social Media</button>
            </div>
            
            <div id="Self Description" class="tabcontent" class ="clearfix">
              <h3>Self Description</h3>
              <div style="text-align:right;">
              <img src="{% static 'myphoto.jpg' %}" alt="Spongebob" style="width: 200px; height:200px; border-radius: 50%;"">
              </div>
              <p><br>Computer Science Student.Recently interested in data science, Finance, and Business</p>
            </div>
            
            <div id="Bio" class="tabcontent">
              <h3>Bio</h3>
             <table style="border: none;">
               <tr>
                 <td>Nama</td>
                 <td>: Rila Bagus Mustofa</td>
               </tr>
               <tr>
                <td>Universitas</td>
                <td>: Universitas Indonesia</td>
              </tr>
              <tr>
                <td>Angkatan</td>
                <td>: 2019</td>
              </tr>
              <tr>
                <td>NPM</td>
                <td>:  1906398490</td>
              </tr>
              <tr>
                <td>Hobi</td>
                <td>:  Basket,Berenang,Game</td>
              </tr>
             </table>
            </div>
            
            <div id="Education" class="tabcontent">
              <h3>Education</h3>
              <table class="Education" style="width:100%">
                    <tr >
                      <th >Nama</th>
                      <th>Jenjang Pendidikan</th>
                      <th>Tahun</th>  
                    </tr>
                    <tr>
                      <td>Universitas Indonesia</td>
                      <td>S1</td>
                      <td>2019-2023</td> 
                    </tr>
                    <tr>
                      <td>SMAS Alfa Centauri</td>
                      <td>SMA</td> 
                      <td>2015-2018</td>
                    </tr>
              </table>
            </div>

            <div id="Social Media" class="tabcontent">
                <h3>Social Media</h3>
                <a  href="https://id.linkedin.com/in/rila-bagus-0b31251a3">
                    <img src="{% static 'linkedin.jpg' %}" alt="Linkedin" style="width: 100px; height:50px;border-radius: 40%;">
                </a>
              </div>
            
            <div class="clearfix"></div>
            
            <script>
            function MyProfile(evt, Menu) {
              var i, tabcontent, tablinks;
              tabcontent = document.getElementsByClassName("tabcontent");
              for (i = 0; i < tabcontent.length; i++) {
                tabcontent[i].style.display = "none";
              }
              tablinks = document.getElementsByClassName("tablinks");
              for (i = 0; i < tablinks.length; i++) {
                tablinks[i].className = tablinks[i].className.replace(" active", "");
              }
              document.getElementById(Menu).style.display = "block";
              evt.currentTarget.className += " active";
            }
            </script>
    </body>
</html>